/*Wonga Garden Stylesheet*/

.mk-grid {
    max-width: 1440px;
}

/*Header Section*/
#mk-breadcrumbs a, #mk-breadcrumbs span {
    font-size: 12px;
    color: #00842d !important;
}
#mk-breadcrumbs .breadcrumb_last {
    font-size: 12px;
    color: #01b63e !important;
}

h1.page-title {
    font-size: 29px;
    font-weight: bold;
    padding: 0;
    margin: 20px;
    height: 10px;
}

/*End Header Section*/

/*Page Home*/

.edge-title {
    text-align: center;
    font-weight: bold !important;
    text-transform: uppercase;
    color: #f9e600 !important;
    font-size: 41px !important;
}

.edge-slide-content {
    width: 100% !important;
}
.edge-desc {
    font-size: 19px !important;
    max-width: 560px;
    margin: auto;
    text-align: center;
}

.edge-buttons {
    text-align: center;
}
.mk-button--dimension-outline.skin-light {
    background: #f9e600;
    color: #00501b;
    border: none;
    text-transform: uppercase;
}

.mk-button--dimension-outline.skin-dark {
    background: #00501b;
    color: #FFF;
    border: none;
    text-transform: uppercase;
}


.image-link img {
    max-width: 95%;
    height: auto;
    border-bottom: 8px solid #00501b;
}

.image-link p.wp-caption-text {
    font-size: 17px;
    text-transform: uppercase;
    color: #00501b;
    font-weight: bold;
    top: 0px;
    position: absolute;
    width: 100%;
    padding-top: 0;
}

.image-link a:hover {
    opacity: 1;    
}
.image-link a:before,
.lightSlider h4:before {
    content: "\f105";
    font-size: 32px;
    font-family: FontAwesome;
    display: block;
    border: 2px solid;
    border-radius: 50%;    
    width: 55px;
    margin: auto;
    font-weight: 500;
    
}

.image-link a:before {
	margin-bottom: 80px;
	padding: 10px;
}
.lightSlider h4:before {
    margin-bottom: 45px;
    padding: 12px 0;
}

.image-link a {
    background: rgba(255,255,255,0.8);
    position: absolute;
    width: 100%;
    height: 300px;
    left: 0;
    padding-top: 40px;
    opacity: 0;
}

.image-link a:after,
.lightSlider h4:after {
    content: ' ';
    display: block;
    width: 57px;
    background: #00501b;
    height: 3px;
}
.image-link a:after {	
    margin: 44px auto 35px;
}
.lightSlider h4:after {
	margin: 30px auto 0px;	
}

ul.lightSlider {
	height: 240px !important;	
}

.lightSlider li {
	height: 216px;
	widows: 290px !important;
	margin: 0 !important;
}

.lightSlider h4 {
    padding: 29px 0;
    margin: auto;
    text-align: center;
    color: #00501b;
    font-size: 20px;
    background: rgba(255,255,255,0.6);
    opacity: 0;
}
.lightSlider h4:hover {
    opacity: 1;
}
.slider-content .mk-grid {
    max-width: 100%;
}
.mk-edge-slider .mk-slider-slide .edge-slide-content {
    padding: 195px 0;
    background: rgba(0,0,0,0.6);
}
.nav-round .mk-edge-icon-wrap {
	padding: 24px 10px;
}

.nav-round a {
	border-radius: 0;
    margin: 0;
    width: 40px;
}
.nav-round a[data-skin=dark] {
	background: #070708;
	border: 0;
}.
i.mk-jupiter-icon-arrow-left,
i.mk-jupiter-icon-arrow-right {
    color: #fff !important;
}

.lSAction > a { width: 0 }
.lSAction > .lSPrev { left: 0px; }
.lSAction > .lSNext { right: 33px; }


.lSPrev:before {
    content: '<';
}
.lSNext:before {
    content: '>';
}
.lSNext:before,
.lSPrev:before {
    color: #fff;
    font-weight: 600;
    background: #000;
    padding: 20px 10px;
    font-size: 20px;
}
ul.lightSlider {
    padding-top: 30px;
}

/*End Page Home*/

/*Page Contact*/
.col-no-pad .column_container:first-child {
    padding-left: 0;
}

/*End Page Contact*/

/*Product Page*/

.master-holder .products h4 {
    color: #00501b;
    border-bottom: 1px solid #eaeaea;
    text-transform: capitalize;
    font-size: 20px;
    padding-bottom: 17px;
}    
.products h2.widgettitle,
.sidebar h2 {
    font-size: 16px;
    border-bottom: 2px solid #e2e2e2;
    padding-bottom: 10px;
}
.products .widget_nav_menu ul li a {
    background: #FFF;
    padding: 0;
}
.products .widget_nav_menu ul.menu {
    border: none;
}
.products .vc_col-sm-4 {
    padding-right: 0;
}
.products a {
    color: #a8a8a8;
    margin: 8px 0;
    text-transform: uppercase;
}
.products .current_page_item a,
 .products a:hover {
    color: #000;
    font-weight: bold;
}

/*End Product Page*/


/*Footer Section*/
.subscription h2 {
    color: #00501b;
}
.subscription p {
    font-weight: 800;
    font-size: 15px;
    color: #000;
}	
.subscription .gform_footer {
    top: 16px;
    position: absolute;
    right: 0;
}
.subscription input.gform_button {
    width: 160px;
    font-size: 13px !important;
}
.subscription .page-section-content {
    padding: 10px 0 0;
}

.subscription h2:after {
    content: ' ';
    height: 2px;
    width: 57px;
    background: #000;
    display: block;
    margin-top: 18px;
    opacity: 0.5;
}
.subscription .vc_col-sm-12,
.subscription .vc_col-sm-6 {
    padding: 0;
}
.gform_wrapper .button {
    border-radius: 0;
    height: 38px;
}
.footer-wrapper.mk-grid {
    display: none;
}
#mk-footer {
    padding: 0px;
}
.mk-footer-copyright,
.mk-footer-copyright a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.mk-footer-copyright {
    padding: 50px 0 65px;
}
/*End Footer Section*/



/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
    
    .mk-edge-wrapper {
        min-height: 480px !important;
    }

    .header-logo a {
        left: 20px;
    }
    h1.page-title {
        text-align: center;
        height: 100%;
    }
    .slider-content .edge-desc { padding: 0 20px; }

    .mk-edge-slider .mk-grid { padding: 0; }
	.wpb_wrapper .wp-caption { max-width: 100%; }
	.wpb_row .height-full,
	.wpb_row .image-link {
	    padding: 0;
	}
    .wpb_column {
        padding: 0 !important;
    }
	.image-link a {
		padding-top: 20px;
	}

    /*Mobile Homepage*/
    .image-link p.wp-caption-text {
        padding: 0;
    }
    .image-link a:before {
        margin-bottom: 20px;
    }
    .image-link a:after {
        margin: 14px auto;
    }
    /*End Mobile Homepage*/

    /*Mobile Footer*/
    .gform_wrapper .gform_fields .ginput_container input,
    .subscription .gform_footer input { width: 100%; }
    
    .subscription .gform_footer {
        position: relative;
        width: 100%;
        top: 0;
    }

    .gform_wrapper .gform_footer {
        padding: 0;
        margin: 0;
        top: 0;
    }
    /*End Mobile Footer*/

    /*Mobile Products*/
    .vc_column_container>.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    .products .wpb_row.vc_inner.vc_row {
        display: table;
    }
    .products .vc_col-sm-4 {
        display: table-header-group;
    }
    .wpb_content_element {
        margin-bottom: 10px;
    }
    /*End Mobile Products*/

}

